/*
Theme Name:  Decibel Child theme
Theme URI: 
Description: Decibel Child theme
Author: WolfThemes
Author URI: http://www.bluerockdesigns.com
Template: decibel
Version: 1.0.0
*/
/*Font Styles*/
h1, h2, h3, h4, h5 {
    font-family: walkway-expand-semib !important;
color:#28858A;    
}
h4 {font-size:20px;}
h5 {font-size:16px;}

a{color:#e65f1b;}
a:hover {color:#666;}

.site-main ol, .site-main ul {
    margin-left: 2em !important;
}

/*Page titles*/
h1.page-title {display:none;}
h1 {
	font-size:48px;
    margin-bottom: 50px;
    position: relative;
    text-align: center;
    z-index: 1;    
}

h1:before {
    border-top: 1px solid #E65F1B;
    content:"";
    margin: 0 auto;
    position: absolute;
    top: 25px; left: 0; right: 0; bottom: 0;
    width: 95%;
    z-index: -1;
}

h1 span { background: #FAF3F2; padding: 0 30px; }


/*HOme*/
.wolf-slide-title {
    text-align: left;
}
.wolf-slide-caption h1 span {
background:none;	
padding:0;
}
.wolf-slide-caption h1:before {
    border-top: none;
    content:"";
    margin: 0 auto;
    position: absolute;
    top: 25px; left: 0; right: 0; bottom: 0;
    width: 95%;
    z-index: -1;
}
.wolf-slide-caption .small {
    color: #1e7f86;
    font-family: Walkway-expand-semib;
    font-size: 34px;
    font-weight: 700;
    letter-spacing: 0;
    text-align: left;
    display:block;
}

.wolf-slide-caption h1 {
    color: #dc5e21;
    font-family: Walkway-expand-semib;
    font-size: 58px;
    font-weight: 700;
    letter-spacing: 0;
    text-align: left;
    margin-top: -15px;
}
.wolf-slide-caption-container p {
    bottom: 0;
    margin-bottom: 0;
    margin-top: 0;
    padding: 30px;
    position: absolute;
    text-align: left;
	width:60%;
}
.wolf-slide-overlay {
    background-repeat: repeat;
    bottom: 0;
    height: 25%;
    left: 0;
    position: absolute;
    right: 0;
    width: 100%;
    z-index: 1;
    top:auto;
}
.wolf-slide-button-container {
    bottom: 10%;
    position: absolute;
    right: 10%;
}
@media screen and (max-width: 480px) {

.wolf-slide-subtitle {display:none;}
}
/*shop page*/
.widget a:not(.button):not(.wolf-button) {
    color: #333;
}
#secondary .widget-title, #secondary-woocommerce .widget-title, #tertiary .widget-title {
    font-size: 1.3em;
    margin-top: 0;
}
.is-vc-page {
    background: #f6f6f6 none repeat scroll 0 0;
}

/*Footer*/
.sidebar-footer .widget {
    margin-bottom: 0;
    width: 100% !important;
}
.footer-end.wrap {
    float: left;
    width: 50%;
}
.sidebar-footer {
    float: left;
    padding-bottom: 0;
	width:50%;
}

